.stage__img {
  width: 100%;
  position: absolute;
  z-index: 999;
  max-width: 375px;
  left: 50%;
  transform: translateX(-50%);
}
.card {
  background-image:
    url("/chess/assets/images/overlay.png"),
    url("/chess/assets/images/cooper.png");

  background-blend-mode: color-burn, normal;
  background-size: contain, cover;

  display: flex;
  align-items: flex-start;
  gap: 1rem;

  span {
    font-weight: 600;
    font-size: 1.25rem;
    background-color: #ffffff;
    padding: 0.375rem 0.75rem;
    border-radius: 10rem;
  }
}

.title {
  font-weight: 500;
  font-size: 1.125rem;
  line-height: 1.2;
  color: var(--color-text-secondary);
  text-wrap-style: balance;
  max-width: 240px;
  margin: 0;
}

.tall {
  grid-row: span 2;
}

.wide {
  grid-column: span 2;
}

.stage__grid {
  display: none;
}

/* carousel  */

.stage__carousel {
  overflow: hidden;
  margin-top: 10rem;

  .track {
    gap: 8px;
    display: flex;
    transition: transform 0.4s ease;
  }

  .carousel__controls {
    margin-top: 2.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 1.2;
    gap: 16px;
  }

  .stage__slide {
    flex-direction: column;
    padding: 4rem 1.25rem;
    min-width: 90vw;
    gap: 2rem;
  }

  .stage__slide_row {
    display: flex;
    align-items: flex-start;
    gap: 1rem;
  }
}
@media (min-width: 768px) {
  .stage__carousel {
    margin-top: 3rem;
  }
  .stage__img {
    width: 100%;
    position: absolute;
    z-index: 999;
    max-width: 375px;
    transform: none;
    bottom: 22%;
    left: auto;
    right: 2rem;
  }
}

@media (min-width: 1024px) {
  .stage__grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1.25rem;
  }
  .stage__carousel {
    display: none;
  }
  .stage__slide {
    min-width: 90vw;
  }
  .title {
    max-width: 446px;
    font-size: 1.25rem;
  }
  .card {
    padding: 1.25rem;
  }
  .stage__img {
    display: none;
    bottom: 0rem;
    right: 0;
  }
}
@media (min-width: 1366px) {
  .stage__img {
    display: block;
    right: -3.75rem;
    bottom: 0.5rem;
  }
}
